Subject: New Reply Received - Fwd: Kavish, We Believe In Month-Long Birthdays! ?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 01 Nov 2020 10:52:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: Kavish, We Believe In Month-Long Birthdays! ?  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">What are you talking about?</div>
<div dir="auto"><br></div>
<div dir="auto">I made 3 transactions and according to your email and sms messages, if i make 3 transactions irrespective of the amount, i shall be receiving 500 points as bonus because it was my birthday month. </div>
<div dir="auto"><br></div>
<div dir="auto">Dont give me reasons which no layman understands.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Just keep it simple.</div>
<div dir="auto"><br></div>
<div dir="auto">Your behaviour will automatically make your customers to avoid shopping with you guys.</div>
<div dir="auto"><br></div>
<div dir="auto">When i see me and my family the amount of shopping we used to do earlier in splash, i see we have have reduced so much.</div>
<div dir="auto"><br></div>
<div dir="auto">It could be because of the variety of products, or maybe the price tag gimmicks, etc.</div>
<div dir="auto"><br></div>
<div dir="auto">Do u want us to stop shopping completely??</div>
<div dir="auto"><br></div>
<div dir="auto">I dont want to beg you for something that your promised me u will give.</div>
<div dir="auto"><br></div>
<div dir="auto">And my last advice to splash is that dont offer deals which u cannot deliver.</div>
<div dir="auto"><br></div>
<div dir="auto">No one begged you to give me 500 points because its my birthday. </div>
<div dir="auto"><br></div>
<div dir="auto">We dont care if u do or not.</div>
<div dir="auto"><br></div>
<div dir="auto">But u offered something and i shopped considering that offer.</div>
<div dir="auto"><br></div>
<div dir="auto">And now u have 10000 excuses not give fulfil your commitment.</div>
<div dir="auto"><br></div>
<div dir="auto">I shall post this on social media, just to let others know about your false sales gimmicks.</div>
<div dir="auto"><br></div>
<div dir="auto">Bye and have a nice day</div>
<div dir="auto"><br></div>
<div dir="auto">Kavish </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 1 Nov 2020, 14:39 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Kavish,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We have checked and you have placed 2 orders between 17/09/20 to 17/10/20. Also, as per our policy if you have placed your order through vouchers and Reward points you will get earn any Shukran points on that order.</div>
<div><br></div>
<div>In your both orders you have paid through Shukran points and only paid AED 14.45 for your 1 order (9606578937) and for that you have earned 2 Shukran points.</div>
<div><br></div>
<div>Hope this helps and have a great day!</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div><br></div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630514